<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Registration Form</title>

</head>
<body>
<fieldset>
<form>
    <h2>Student Registration Form</h2>
    <h4>Students information records system(SIRS)</h4>
    <p>this form must be completed for all new student who are registering in a Calgary board Education (CBE) school
        (k-12)</p>
    <label for="cbe">CBE ID #:</label>
    <input type="text"
           id="cbe">
    <br/>
    <label for="program">Program:</label>
    <input type="text"
           id="program">
    <br/>
    <label for="yes">Full-day Kindergarten:
        <input
                type="radio"
                name="title"
                value="Miss"
                id="yes"/>
        Yes
    </label>
    <label for="No">
        <input
                type="radio"
                name="title"
                value="Miss"
                id="No"/>
        No
    </label>
    <br/>
    <br/>
    <label for="yess">Address varified:
        <input
                type="radio"
                name="title"
                value="Miss"
                id="yess"/>
        Yes
    </label>
    <label for="Noo">
        <input
                type="radio"
                name="title"
                value="Miss"
                id="Noo"/>
        No
    </label>
    <br/>
    <br/>
    <label for="enter">Entered by:</label>
    <input type="text"
           id="enter">
    <label for="date">Date:</label>
    <input
            type="date"
            name="date"
            value=""
            id="date">

    <h3>Student information(please print)</h3>
    <h5>Declaration of Residency</h5>
    <label for="yesss">The student name below is a resident od the Calgary Board of Education as define by the school
        Act See Student Residency and Important information for parents page 4 of this form

        <input
                type="radio"
                name="title"
                value="Miss"
                id="yesss"/>
        Yes
    </label>
    <label for="Nooo">
        <input
                type="radio"
                name="title"
                value="Miss"
                id="Nooo"/>
        No
    </label>
    <br/>
    <br/>
    <label for="Yes1">Has the name below the student ever registered as the Calgary Board of Education(CBE)school?

        <input
                type="radio"
                name="title"
                value="Miss"
                id="Yes1"/>
        Yes
    </label>
    <label for="no1">
        <input
                type="radio"
                name="title"
                value="Miss"
                id="no1"/>
        No
    </label>
    <br/>
    <br/>
    <label>Name of official document(specify)</label>
    <input/>
    <br/>
    <br/>
    <label><h3>Student's legal name</h3></label>
    <br/>
    <br/>
    <label for="firstName">First name:</label>
    <input
            type="text"
            name="firstname"
            value=""
            id="firstName"
            placeholder="put your Firstname please">
    <br/>
    <br/>
    <label for="middleName">Middle name:</label>
    <input
            type="text"
            name="middlename"
            value=""
            id="middleName"
            placeholder="put your middleName please">
    <br/>
    <br/>
    <label for="lastname">Last name:</label>
    <input
            type="text"
            name="lastname"
            value=""
            id="lastname"
            placeholder="put your lastname please">
    <br/>
    <br/>

    <label><h3>Student's AKA name</h3></label>
    <br/>
    <br/>
    <label for="Akafirst"> AKA First name:</label>
    <input
            type="text"
            name="akaFirstName"
            value=""
            id="Akafirst"
            placeholder="put your  Aka Firstname please">
    <br/>
    <br/>
    <label for="givenName">Given name:</label>
    <input
            type="text"
            name="givenName"
            value=""
            id="givenName"
            placeholder="put your Aka given name please">
    <br/>
    <br/>

    <label for="Bdate">Birth Date:</label>
    <input
            type="date"
            name="date"
            value=""
            id="Bdate">
    <br/>
    <br/>
    <label>Address</label>
    <input/>
    <label>City</label>
    <input/>
    <label>Postal code</label>
    <input/>
    <br/>
    <br/>
    <label>Phone Number</label>
    <label for="unlisted">
        <input
                type="checkbox"
                id="unlisted"
                checked
                name="unlisted"
                value="unlisted"/>
        Unlisted
    </label>                                nw ne sw se
    <label for="listed">
        <input
                type="checkbox"
                id="listed"
                name="listed"
                value="listed"/>
        listed
    </label>
    <br/>
    <label>Quardant of city</label>
    <label for="nw">
        <input
                type="checkbox"
                id="nw"
                name="nw"
                value="nw"/>
        NW
    </label>
    <label for="ne">
        <input
                type="checkbox"
                id="ne"
                name="ne"
                value="ne"/>
        NE
    </label>
    <label for="sw">
        <input
                type="checkbox"
                id="sw"
                name="sw"
                value="sw"/>
        SW
    </label>
    <label for="se">
        <input
                type="checkbox"
                id="se"
                name="se"
                value="se"/>
        SE
    </label>
    <label>Residential District</label>
    <input/>
    <label>Gender</label>
    <label for="male">
        <input
                type="radio"
                name="title"
                value="male"
                id="male"/>
        Male
        <label for="female">
            <input
                    type="radio"
                    name="title"
                    value="female"
                    id="female"/>
            Female
    </label>
        <br/>
        <br/>
    <h2>Medical Information</h2>
    <label>does your child have any medical or physical condition that may effect his/her attendance school</label>
    <label for="yes4">
        <input
                type="radio"
                name="title"
                value="yss"
                id="yes4"/>
        Yes
    </label>
    <label for="No4">
        <input
                type="radio"
                name="title"
                value="noo"
                id="No4"/>
        No
    </label>
        <br/>
        <br/>
    <h2>School information</h2>
        <label for="yes2">Was the student suspended or expelled form the last school?
            <input
                    type="radio"
                    name="title"
                    value="Miss"
                    id="yes2"/>
            Yes
        </label>
        <label for="No2">
            <input
                    type="radio"
                    name="title"
                    value="Miss"
                    id="No2"/>
            No
        </label>
    </label>
    <br/>
    <br/>
    <label for="yes3">If yes,was the suspension resolved?
        <input
                type="radio"
                name="title"
                value="yss"
                id="yes3"/>
        Yes
    </label>
    <label for="No3">
        <input
                type="radio"
                name="title"
                value="noo"
                id="No3"/>
        No
    </label>
    <br/>
    <br/>
    <label>Address of last School(if outside of CBE)</label>
    <input/>
    <label>city</label>
    <input/>
    <label>province</label>
    <input/>
    <br/>
    <br/>
    <label>Postal code</label>
    <input/>
    <label>Country</label>
    <input/>
    <br/>
    <br/>
    <label>office use only     SIRS</label>
    <input/>
    <label>fees</label>
    <input/>
    <label>codes</label>
    <input/>
    <label>Request records</label>
    <input/>

</form>
</fieldset>
<input type="submit" value="Submit">
</body>
</html>